---
bcr_test_module:
  module_path: "examples"
  matrix:
    platform:
      - "debian11"
      - "ubuntu2404"
      - "macos_arm64"
      - "windows"
    bazel:
      - "7.x"
      - "8.x"
      - "9.x"
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
